/* ******************************** */

/* Power With Purpose CSS */

/* ******************************** */


@font-face {
  font-family: 'Gotham';
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-Gotham.eot');
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-Gotham.eot?#iefix') format('embedded-opentype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-Gotham.woff') format('woff'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-Gotham.ttf') format('truetype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-Gotham.svg#pwp-Gotham') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'GothamBlack';
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamBlack.eot');
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamBlack.eot?#iefix') format('embedded-opentype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamBlack.woff') format('woff'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamBlack.ttf') format('truetype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamBlack.svg#pwp-GothamBlack') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'GothamThinItalic';
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamThin-Italic.eot');
  src: url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamThin-Italic.eot?#iefix') format('embedded-opentype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamThin-Italic.woff') format('woff'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamThin-Italic.ttf') format('truetype'),
    url('https://pages.devex.com/rs/685-KBL-765/images/pwp-GothamThin-Italic.svg#pwp-pwp-GothamThin-Italic') format('svg');
  font-weight: 300;
  font-style: italic;
}



body {
    font-family: 'Gotham', sans-serif !important;
    font-weight: 500;
    text-transform: uppercase !important;
}

a {
                 -webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
}

a:focus {
    outline: 0px !important;
}

.section {
    text-align: center;
}

.grey {
	color: #969696 !important
}

.white {
	color: #fff !important
}

.bg-blue {
  background-color: #0e347f !important
}

.italic {
	font-style: italic !important
}

h6 {
    letter-spacing: 3px;
    margin-top: 50px;
    display: block;
    color: #A0A0A0;
}

/* HEADER  */

.topheader {
    position: fixed !important;
    top: 5.5%;
    left: 4.5%;
    width: 200px;
    z-index: 88;
}

.preload {
    position: fixed;
    left: -500px;
    top: 0;
    z-index: 99
}



.topnav {
    position: fixed !important;
    top: -30%;
    display: block;
    opacity: 1;
    right: 5.5%;
    text-align: right;
    width: 500px;
    z-index: 88;
        -webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
}

.fp-viewing-intro .topnav, .fp-viewing-about .topnav, .fp-viewing-McKinsey .topnav, .fp-viewing-signup .topnav {
  top: 7%;
}


.devexlogo {
    background-image:url(https://pages.devex.com/rs/devex/images/pwp-logo.png);
    display:block;
    background-repeat: no-repeat;
    height:60px;
    text-indent:-9999px;
    width:144px;
         -webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
}

.fp-viewing-about .devexlogo, .fp-viewing-signup .devexlogo, .fp-viewing-ngozi-okonjo-iweala-0 .devexlogo, .fp-viewing-ngozi-okonjo-iweala-1 .devexlogo, .fp-viewing-ngozi-okonjo-iweala-2 .devexlogo, .fp-viewing-ngozi-okonjo-iweala-3 .devexlogo, .fp-viewing-christiana-figueres-0 .devexlogo, .fp-viewing-christiana-figueres-1 .devexlogo, .fp-viewing-christiana-figueres-2 .devexlogo, .fp-viewing-christiana-figueres-3 .devexlogo, .fp-viewing-eleni-gabre-madhin-0 .devexlogo, .fp-viewing-eleni-gabre-madhin-1 .devexlogo, .fp-viewing-eleni-gabre-madhin-2 .devexlogo, .fp-viewing-eleni-gabre-madhin-3 .devexlogo, .fp-viewing-kristalina-georgieva-0 .devexlogo, .fp-viewing-kristalina-georgieva-1 .devexlogo, .fp-viewing-kristalina-georgieva-2 .devexlogo, .fp-viewing-kristalina-georgieva-3 .devexlogo, .fp-viewing-fayeeza-naqvi-0 .devexlogo, .fp-viewing-fayeeza-naqvi-1 .devexlogo, .fp-viewing-fayeeza-naqvi-2 .devexlogo, .fp-viewing-fayeeza-naqvi-3 .devexlogo, .fp-viewing-the-evening-0 .devexlogo, .fp-viewing-the-evening-1 .devexlogo, .fp-viewing-the-evening-2 .devexlogo, .fp-viewing-the-evening-3 .devexlogo, .fp-viewing-the-evening-4 .devexlogo, .fp-viewing-the-evening-5 .devexlogo, .fp-viewing-the-evening-6 .devexlogo, .fp-viewing-the-evening-7 .devexlogo {
    background-image:url(https://pages.devex.com/rs/devex/images/pwp-logo-dark.png);
}

/**************************
  DEFAULT BOOTSTRAP STYLES
**************************/
body {
  background-color:#fff;
  overflow-x: hidden !important;
}

.with {
  text-transform: lowercase !important;
   font-size: 17px;
   font-family: "Gotham", sans-serif;
   letter-spacing: 8px;
   margin-left: -13px;
   font-weight: 500
}

.purpose {
    text-transform: uppercase !important;
    font-size: 62px;
    letter-spacing: 9px;
    margin-left: -23px;
    line-height: 70px;
    font-family: "GothamThinItalic", sans-serif !important;
}

.btn {
  display: inline-block;
  padding: 5px 12px;
  margin-bottom: 0;
  font-size: 8px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 10px 16px;
}
  
.btn-lg {
  font-size: 11px;
  line-height: 1.33;
  border-radius: 6px;
}

.btn-superlg {
    font-size: 13px !important;
    border: 2px solid #fff!important;
    letter-spacing: 3px !important;
    padding: 14px 40px 13px !important;
    margin-top: 45px;
    margin-left: 0px !important
}

.btn-superlg:hover {
    border: 2px solid #ccc!important;
}

.btn-primary {
    color: #fff;
    background-color: #0E347F;
    border-radius: 35px;
}

.btn-women-share {
  border-radius: 40px;
    text-transform: uppercase;
    color: #0E347D;
        width: 70px;
    padding: 10px 24px 7px 24px !important;
    margin-right: 20px;
    background: transparent;
    border: 2px solid #0E347D !important;
             -webkit-transition: all 1s ease-in-out;
         -moz-transition: all 1s ease-in-out;
         -o-transition: all 1s ease-in-out;
         transition: all 1s ease-in-out;
}

.btn-women-share:hover {
  background-color: #0E347D !important;
  color: #fff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

/***********************
  OUTLINE BUTTONS
************************/

.btn.outline {
    background: none;
        padding: 8px 28px 6px;
    margin-left: 20px;
    border-radius: 24px;
        box-shadow: none !important
}
.btn-primary.outline {
    border: 1px solid #fff;
    color: #fff;
        box-shadow: none !important
}


.fp-viewing-about .btn-primary.outline, .fp-viewing-signup .btn-primary.outline, .fp-viewing-ngozi-okonjo-iweala .btn-primary.outline, .fp-viewing-christiana-figueres-0 .btn-primary.outline, .fp-viewing-christiana-figueres-1 .btn-primary.outline, .fp-viewing-christiana-figueres-2 .btn-primary.outline, .fp-viewing-christiana-figueres-3 .btn-primary.outline, .fp-viewing-eleni-gabre-madhin-0 .btn-primary.outline, .fp-viewing-eleni-gabre-madhin-1 .btn-primary.outline, .fp-viewing-kristalina-georgieva .btn-primary.outline, .fp-viewing-fayeeza-naqvi .btn-primary.outline {
    border: 1px solid #000;
    color: #000;
}


.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #ccc;
    border-color: #ccc;
}

.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #fff;
    color: #fff;
    box-shadow: none;
}

/***********************
  CUSTON BTN VALUES
************************/

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-weight: 500;
    padding: 12px 50px 10px 50px;
    letter-spacing: 2px;
    text-transform: uppercase;
             -webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

.fa-facebook, .fa-twitter {
    font-size: 15px !important;
    margin-left: 2px;
    margin-right: 0px;
    line-height: 13px !important;
}



/* HOME VIDEO */


#intro {
    position: relative;
           -webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    opacity: 1
}

    #intro #video-bg {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        background-size: cover;
            opacity: .08;
         -webkit-transition: all 1s ease-in-out;
         -moz-transition: all 1s ease-in-out;
         -o-transition: all 1s ease-in-out;
         transition: all 1s ease-in-out;
    }





    .fp-viewing-about #intro #video-bg {
    opacity: 0
    }

 
    #video-bg img {
        width: 50% !important;
    }

    .overvideo {
        z-index: 999999999999;
        position: absolute;
        top: -240px;
        opacity: 1;
              -webkit-transition: all 1s ease-in-out;
         -moz-transition: all 1s ease-in-out;
         -o-transition: all 1s ease-in-out;
         transition: all 1s ease-in-out;
        width: 100%
    }

    .fp-viewing-about .overvideo {
        opacity: 0;
        top: -130px;
    }

    #intro h1 {
        font-size: 62px;
        line-height: 45px;
        margin-left: 28px;
            margin-bottom: 50px;
        text-transform: uppercase;
        padding: 0;
        color: #fff;
        font-family: "GothamBlack" !important;
        -webkit-font-smoothing: subpixel-antialiased;
        letter-spacing: 29px;
    }
    
    #intro h2 {
     font-size: 16px !important;
    letter-spacing: 3px;
    margin-bottom: 45px;
    padding: 0 0 5px 0;
    line-height: 25px;
    margin-left: 25%;
    margin-right: 25%;
    text-transform: uppercase;
    color: #f1f1f1;
    }

    #intro h3 {
    font-size: 14px !important;
    letter-spacing: 3px;
    margin-bottom: 10px;
    padding: 0 0 5px 0;
    text-transform: uppercase;
    color: #f1f1f1;
    }

    .down-arrow {
    	display: block;
    	margin: auto;
    	    	-webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
             max-width: 128px;
    	    margin-top: 12vh;
    }

    .down-arrow:hover {
    	margin-top: 12.8vh !important;
    	text-decoration: none !important
    }

    .video-btn {
	    display: block;
	    max-width: 100px;
	    margin-top: 35px !important;
	    margin: auto;
    }

    .video-btn img {
    	opacity: 1;
	     -webkit-transition: all .2s ease-in-out;
         -moz-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
         transition: all .2s ease-in-out;
    }

     .video-btn img:hover {
	    opacity: .4 !important;
    }

    .modal {
    	    padding-top: 20vh !important
    }

    .modal-backdrop.in {
	    filter: alpha(opacity=70);
	    opacity: .7;
	}

    .modal-dialog {
	        width: 65vw;
    position: fixed;
    left: 10.5%;
    margin-top: -12vh;
	}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, 0%);
  -ms-transform: translate(0, 0%);
  transform: translate(0, 0%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

	.modal-content {
	    position: relative;
	    background-color: transparent;
	    background-clip: padding-box;
	    border: 0px solid rgba(0,0,0,.2);
	    border-radius: 0px;
	    outline: 0;
	    box-shadow: 0px !important;
	    -webkit-box-shadow: 0px !important;
	}

	.actual-video {
		     width: 120%;
 			   min-height: 640px;
 			   border: 0px;
	}

    #intro h6 {
	    font-size: 11px;
	    text-transform: uppercase;
	    text-decoration: none !important;
	    letter-spacing: 3px;
	    color: #fff !important;
	    margin-bottom: 2vh;
	}

    #intro h6 a {
    	color: #fff !important;
    	text-decoration: none !important;
    	-webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    }

    #intro h6 a:hover {
    	color: #ccc !important;
    	text-decoration: none !important
    }

    button.close {
	    position: absolute;
	    top: -35px;
	    right: -20%;
	    color: #fff;
	    opacity: 1;
	    font-weight: normal;
	}
	    button.close:hover {
	    color: #ccc !important;
	}
    
    
    #intro a.button {
        margin: 20px 0;
    }
    
    #intro a.scroll {
        position: absolute;
        bottom: 20px;
        left: 48%;
    }
    


/***********************
 ABOUT
************************/

.about h1 {
        font-size: 27px;
    letter-spacing: 5px;
    margin-bottom: 40px;
    font-weight: 500;
    margin-top: -20px;
    color: #0e347f;
                 -webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    opacity: 0
}

.fp-viewing-about .about h1 {
    opacity: 1 !important
}

.about-arrow {
  display: none;
}

  @media only screen and (max-width: 500px) {

        .about-arrow {
          display: block;
              margin-top: -25px;
                  margin-bottom: 25px;
        }

        .about-arrow h5 {
          font-size: 12px;
          margin-bottom: 10px;
        }

        .btn-women-share {
        
        margin-right: 5px;
        }

    }

.about p {
    font-size: 14px;
    color: #434246;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 40px;
    -webkit-font-smoothing: antialiased !important;
    letter-spacing: 4px;
    margin-left: 3%;
    opacity: 0;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    margin-right: 3%;
}


.mckinsey {
    position: absolute;
    bottom: -90px;
    width: 100%;
    margin-left: -15px;
    opacity: 0;
                     -webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    text-align: center;
    z-index: 8
}

.fp-viewing-about .about p, .fp-viewing-about .mckinsey {
    opacity: 1 !important
}

.mckinsey img {
  width: 220px
}



/**************************
  ARTICLES
**************************/


.articles {
  color: #fff;
   position: absolute;
    bottom: -5px;
}

.articles h2 {
    font-size: 27px;
    letter-spacing: 5px;
    margin-bottom: 25px;
    text-align: left;
    font-weight: 500;
    margin-left: 12%;
    line-height: 40px;
    margin-right: 12%;
     margin-top: 0;
    color: #fff;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    opacity: 0;
}

.quote-sign {
    margin-left: -15px;
}

.fp-viewing-McKinsey .articles h2 {
    opacity: 1 !important
}

.articles hr {
  width: 100px;
      margin-left: 11.9%;
    margin-bottom: 25px;
  border-top: 1px solid #CECECE;
      -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    opacity: 0;
}

.fp-viewing-McKinsey .articles hr {
    opacity: 1 !important
}

.articles h4 {
  font-size: 12px;
    letter-spacing: 3px;
    margin-bottom: 30px;
    text-align: left;
    font-weight: 500;
    margin-left: 12%;
    line-height: 24px;
    margin-right: 12%;
    padding-top: 20px;
    margin-top: -20px;
    color: #CECECE;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    opacity: 0;
}

.fp-viewing-McKinsey .articles h4 {
    opacity: 1 !important
}


.col-full {
    margin: 0px;
    opacity: 0;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    padding: 0px !important
}

.fp-viewing-McKinsey .col-full {
    opacity: 1 !important
}


.img-wrapper {
    display: inline-block;
    overflow: hidden;
    margin-top: 20px;
    height: 50.5vh;
    width: 100%;
    position: relative;
}


.img-wrapper-4 {
    display: inline-block;
    overflow: hidden !important;
      margin-top: 0px;
      height: 300px;
      width: 100%;
      position: relative
}

        .img-wrapper-4 img {
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            transition: all .5s ease;
            vertical-align: middle;
            width: 126% !important;
            -webkit-filter: brightness(60%);
           filter: brightness(60%);
        }

        .img-wrapper-4 img:hover {
            transform:scale(1.1);
            -ms-transform:scale(1.1); /* IE 9 */
            -moz-transform:scale(1.1); /* Firefox */
            -webkit-transform:scale(1.1); /* Safari and Chrome */
            -o-transform:scale(1.1); /* Opera */
        }


.article-txt {
  position: absolute;
  text-shadow: 0px 0px 42px rgba(0, 0, 0, 1);
  bottom: 4px;
  left: 15px;
  display: block;
  width: 86%;
  line-height:32px;
    padding-left: 30px;
    padding-bottom: 18px;
  color: #fff
}

.article-txt h1 {
  font-size: 20px !important;
    color: #fff !important;
    padding-right: 30%;
    line-height: 26px;
    letter-spacing: 4px;
    text-align: left;
}

.article-txt h3 {
    color: #fff;
    text-align: left;
    margin-bottom: 15px;
    font-size: 12px;
    line-height: 20px;
    padding-right: 15%;
    letter-spacing: 3px;
    margin-top: 15px;
}


.img-wrapper img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
     -webkit-filter: brightness(80%);
           filter: brightness(80%);
    vertical-align: middle;
    min-width: 110% !important
}

.img-wrapper img:hover {
    transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
}





/***********************
 GET IN TOUCH (NEWSLETTER)
************************/

.iframe {
                   -webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    opacity: 0
}

.fp-viewing-signup .iframe {
    opacity: 1 !important
}

.contact h2 {
    font-size: 25px;
    letter-spacing: 4px;
    margin-bottom: 25px;
    line-height: 34px;
    padding: 0 8% 0;
    font-weight: 500;
    margin-top: -40px;
    color: #0e347f;
                     -webkit-transition: all 2s ease-in-out;
         -moz-transition: all 2s ease-in-out;
         -o-transition: all 2s ease-in-out;
         transition: all 2s ease-in-out;
    opacity: 0
}


.fp-viewing-signup .contact h2 {
    opacity: 1 !important
}



.footer   {
    position: absolute;
    bottom: 15px;
    width: 100%;
    font-size: 11px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 2px;
    z-index: 88;
}

.footer a {
  padding-left: 15px;
  margin-left: 15px;
  display: inline-block;
  color: rgba(0,0,0,0.5);
               -webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
  border-left: 1px solid #ccc
}



/***********************
 FORM
************************/

#Email {
    width: 450px !important;
    line-height: 20px !important;
    border-radius: 0px !important;
    border-bottom: 2px solid #ccc !important;
    height: 50px !important;
    padding-left: 15px !important;
    font-size: 18px !important;
    font-family: 'Gotham', sans-serif !important;
    margin-top: 0px;
    text-transform: uppercase;
    position: absolute;
    letter-spacing: 2px;
    text-align: center;
    left: 147px;
    background: transparent;
    top: 45px;
}

#Email:focus {
  outline: none !important
}

label {
    display: block;
    font-size: 15px;
    width: 55% !important;
    float: left !important;
    color: #54a931;
    text-align: right !important;
    margin-top: 10px !important;
}

.mktoForm .mktoAsterix {
    display: none !important;
}

div.mktoFormRow {
    margin: 0 !important;
    width: 95% !important;
    padding: 0 !important;
}

div.mktoButtonRow {
    width: 100% !important;
    max-width: 250px;
    margin: 0px auto 0 auto;
    padding: 0px 0 0px !important;
    display: inline-block;
    clear: both;
    margin-right: 0px !important;
    padding-right: 0px !important;
}



button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
    border: none !important;
    border-radius: 25px !important;
    display: block !important;
    text-align: center;
    padding: 20px 35px 18px 35px !important;
    font-family: 'Gotham', sans-serif !important;
    background-color: #0e347f !important;
    color: #fff;
    min-width: 320px;
    position: absolute;
    background-image: none !important;
    left: -35px;
    font-size: 13px !important;
    letter-spacing: 2px;
    top: 90px;
    text-shadow: none !important;
    text-transform: inherit;
    box-shadow: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

button.mktoButton:hover {
    cursor: pointer;
    background-color: #000 !important;
    color: #fff;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h2.thanks {
      text-align: center;
    border-bottom-width: 0;
    color: #000;
    margin-top: 40px;
    font-size: 28px;
    font-family: 'Gotham', sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
}



/* FIX IPAD */
      @media only screen and (min-device-width: 510px) and (max-device-width: 800px) and (orientation:portrait) {
            
            #intro #video-bg {
                display: none;
            }

            .about h1 {
                font-size: 38px;
                margin-left: 18%;
                margin-right: 18%;
                margin-bottom: 40px;
                margin-top: -15px;
            }

            .about p {
                font-size: 16px;
                line-height: 25px;
                letter-spacing: 4px;
                margin-left: 5%;
                margin-right: 5%;
            }

            .mckinsey {
                bottom: -100px;
            }

            .articles {
                overflow-x: hidden;
            }

            .articles h2 {
                font-size: 34px;
                letter-spacing: 4px;
                margin-bottom: 25px;
                margin-left: 0%;
                line-height: 42px;
                margin-right: 0%;
                margin-top: 0;
            }

            .articles hr {
                margin-left: 0%;
            }

            .articles h4 {
                font-size: 14px;
                margin-left: 0%;
                margin-right: 0%;
            }

            .img-wrapper {
                margin-top: 50px;
                height: 45vh;
            }

            .img-wrapper img {
                -webkit-filter: brightness(20%);
                filter: brightness(20%);
                vertical-align: middle;
                min-width: 210% !important;
                margin-left: -90%;
            }

            .article-txt h1 {
                font-size: 22px !important;
                padding-right: 10%;
                line-height: 28px;
            }

            .article-txt h3 {
                font-size: 14px;
                line-height: 22px;
                padding-right: 0%;
            }

            .contact h2 {
                font-size: 35px;
                margin-bottom: 50px;
                line-height: 40px;
                margin-left: 9%;
                margin-right: 9%;
                margin-top: 50px;
            }

            .iframe {
                height: 300px;
            }

            button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
                border-radius: 40px !important;
                padding: 25px 35px 24px 35px !important;
                font-size: 17px !important;
                top: 95px;
                left: -28px
            }
                                                
        }



/* MOBILE FIX */

            @media only screen and (max-width: 500px) {

              .topheader {
                display: none;
              }

              .down-arrow {
              	display: none;
              }

              .modal-dialog {
              	      margin-top: 1vh;
  					  width: 60vw;
              }

              	.actual-video {
                width: 57vh !important;
                min-height: 240px;
                position: absolute;
                left: -22%;
		        		}

              .topnav {
                top: 4%;
                width: 100%;
                text-align: center;
                left: -7px;
                position: absolute !important;
              }

              .fa-facebook, .fa-twitter {
                    font-size: 18px !important;
                    margin-left: 2px;
                    margin-right: 0px;
                    line-height: 18px !important;
                }

              #intro #video-bg {
                display: none;
            }

              #intro h1 {
                  font-size: 45px;
                  line-height: 30px;
                     margin-top: 80px;
                  margin-bottom: 30px;
                  letter-spacing: 6px;
                  margin-left: 0px
              }

              #intro h2 {
                  line-height: 16px;
                  padding-left: 10px;
                  padding-right: 10px;
                  font-size: 12px !important;
                  letter-spacing: 2px;
                  margin: 0 !important;
              }

              .with {
                  font-size: 15px;
                  margin-left: 2px
              }

              .purpose {
                  font-size: 40px;
                  font-family: "GothamThinItalic", sans-serif !important;
                  letter-spacing: 3px;
                  line-height: 50px;
                  font-style: italic;
                  margin-left: 0px
              }

              #intro h3 {
                  font-size: 13px !important;
                  letter-spacing: 3px;
                  line-height: 20px;
                  margin-bottom: 0px;
                  margin-top: 12px;
              }

              .btn-superlg {
                  font-size: 11px !important;
                  border: 2px solid #fff!important;
                  letter-spacing: 1px !important;
                      margin-top: 25px;
                  margin-left: 0px !important;
                  padding: 14px 30px 13px !important;
              }

              .about h1 {
                font-size: 23px;
                margin-bottom: 20px;
                    margin-top: 50px;
              }

              .about p {
                  font-size: 11px;
                  color: #040404;
                  line-height: 17px;
                  margin-bottom: 25px;
                      letter-spacing: 1px;
                  margin-left: 0%;
                  margin-right: 0%;
              }

              .mckinsey {
                  position: relative;
                  margin-left: 0px;
                  margin-bottom: 120px;
                      margin-top: -70px;
              }

              .articles {
                  position: relative !important;
                  overflow-x:hidden;
              }

              .quote {
                  margin-left: -12px;
              }

              .articles h2 {
                  font-size: 18px;
                  letter-spacing: 3px;
                  margin-bottom: 25px;
                  text-align: left;
                  font-weight: 500;
                  margin-left: 6%;
                  line-height: 30px;
                  margin-right: 0%;
                  margin-top: 70px;
                }

                .articles hr {
                    margin-left: 6%;
                }


                .articles h4 {
                    margin-left: 6%;
                    line-height: 20px;
                    margin-right: 12%;
                }

                .img-wrapper {
                    margin-top: -7px;
                    height: 36vh;
                    width: 92%;
                }

                .article-txt h1 {
                  font-size: 23px !important;
                  padding-right: 0%;
                  line-height: 27px;
              }

                .article-txt h3 {
                  display: none;
              }


              .contact h2 {
                  font-size: 16px;
                  letter-spacing: 3px;
                  margin-bottom: 20px;
                  line-height: 23px;
                  margin-top: 60px;
              }

              .iframe {
                  margin-top: 0px !important;
              }

              #Email {
                  font-size: 20px !important;
                  left: 10px;
                  width: 98%
                  top: 30px;
              }


                    button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
                        max-width: 270px !important;
                        width: 270px !important;
                        padding: 15px !important;
                        margin-top: 0px !important;
                        margin-left: 2px !important;
                        float: left !important;
                        left: -12px;
                            min-width: 270px;
                    }

                    .footer {
                        position: relative;
                        width: 290px;
                        font-size: 10px;
                        margin: auto;
                        margin-bottom: 20px;
                        
                    }

                    .footer a {
                        padding-left: 0px;
                        margin-left: 0px;
                        border: 0
                    }


            }




.cc_banner-wrapper {
  display: none !important
}

.tooltip {
  font-family: "Gotham", sans-serif !important;
  font-size: 10px !important;
  letter-spacing: 2px
}

/***********************
 WOMEN
************************/

.women {
  text-align: left;
   padding-left: 10%;
        -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    opacity: 0;
}

.women-right {
  padding-left: 0 !important;
  padding-right: 9% !important;
}

.mobile-headshots {
	display: none !important
}

.women h1 {
  color: #0e347f;
    font-size: 43px;
    font-weight: 700;
    line-height: 49px;
    margin-top: 5vh;
    letter-spacing: 3px;
}

.women h2 {
    color: #969696;
    letter-spacing: 3px;
    margin-top: 10px;
}

.women p {
    color: #000;
    margin-bottom: 21px;
    font-size: 11px;
    letter-spacing: 2px;
    line-height: 21px;
}

.fayeeza-text-fix {
    font-size: 10px !important;
    line-height: 19px !important;
}

.women hr {
  width: 100px;
  margin-left: 0%;
    margin-top: 20px;
    margin-bottom: 20px;
  border-top: 1px solid #CECECE;
}


.women-photo {
  position: absolute;
  right: 0px;
  bottom: 0px;
        -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
    opacity: 0;
}

.women-photo-left {
  position: absolute;
  left: -40px;
  bottom: 0px;
        -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
    opacity: 0;
}

        .fp-viewing-ngozi-okonjo-iweala-0 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-1 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-2 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-3 .women-photo-left, .fp-viewing-kristalina-georgieva-0 .women-photo-left, .fp-viewing-kristalina-georgieva-1 .women-photo-left, .fp-viewing-kristalina-georgieva-2 .women-photo-left, .fp-viewing-kristalina-georgieva-3 .women-photo-left, .fp-viewing-christiana-figueres-0 .women-photo-left, .fp-viewing-christiana-figueres-1 .women-photo-left, .fp-viewing-eleni-gabre-madhin-0 .women-photo, .fp-viewing-eleni-gabre-madhin-1 .women-photo, .fp-viewing-fayeeza-naqvi-0 .women-photo {
            opacity: 1 !important
        }

        .fp-viewing-ngozi-okonjo-iweala-0 .women, .fp-viewing-ngozi-okonjo-iweala-1 .women, .fp-viewing-ngozi-okonjo-iweala-2 .women, .fp-viewing-ngozi-okonjo-iweala-3 .women, .fp-viewing-kristalina-georgieva-0 .women, .fp-viewing-kristalina-georgieva-1 .women, .fp-viewing-kristalina-georgieva-2 .women, .fp-viewing-kristalina-georgieva-3 .women, .fp-viewing-christiana-figueres-0 .women, .fp-viewing-christiana-figueres-1 .women, .fp-viewing-eleni-gabre-madhin-0 .women, .fp-viewing-eleni-gabre-madhin-1 .women, .fp-viewing-fayeeza-naqvi-0 .women {
            opacity: 1 !important
        }

        .fp-viewing-ngozi-okonjo-iweala-0 .women-photo, .fp-viewing-ngozi-okonjo-iweala-1 .women-photo, .fp-viewing-ngozi-okonjo-iweala-2 .women-photo, .fp-viewing-ngozi-okonjo-iweala-3 .women-photo, .fp-viewing-fayeeza-naqvi-0 .women-photo, .fp-viewing-eleni-gabre-madhin-0 .women-photo, .fp-viewing-eleni-gabre-madhin-1 .women-photo {
            right: 20px
        }

         .fp-viewing-ngozi-okonjo-iweala-0 .women-photo-left, .fp-viewing-christiana-figueres-0 .women-photo-left, .fp-viewing-christiana-figueres-1 .women-photo-left, .fp-viewing-kristalina-georgieva-0 .women-photo-left, .fp-viewing-kristalina-georgieva-1 .women-photo-left, .fp-viewing-kristalina-georgieva-2 .women-photo-left, .fp-viewing-kristalina-georgieva-3 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala .women-photo-left {
            left: -20px
        }


/* MOBILE FIX */

@media only screen and (max-width: 700px) {

		.mobile-headshots {
  display: block !important;
    margin-bottom: 0px;
    margin: auto;
    margin-top: 0px;
    max-width: 235px !important;
		}

}

@media only screen and (min-width: 500px) and (max-width: 1350px) {

  	.women p {
  	    color: #000;
  	    margin-bottom: 21px;
  	    font-size: 10px;
  	    letter-spacing: 1px;
  	    line-height: 19px;
  	}

  	.women h1 {
      color: #0e347f;
      font-size: 35px;
      font-weight: 700;
      line-height: 37px;
      margin-top: 1vh;
      letter-spacing: 4px;
  }

  	.women-photo img, .women-photo-left img {
  		width: 100%;
  	}

    @media only screen and (min-width: 760px) and (max-width: 800px) {

          .women-photo img, .women-photo-left img {
            width: 75%;
          }

          .women-right {
              padding-left: 9% !important;
              padding-right: 9% !important;
              text-align: center;
          }

          .women hr {
              display: none;
          }

          .women {
              padding-left: 9% !important;
              padding-right: 9% !important;
              text-align: center;
          }

          .women p {
              margin-top: 20px;
          }

            .women h1 {
              margin-top: -34vh;;
          }
    }

  	.women-photo-left {
  		left: -20px
  	}

  	.fp-viewing-christiana-figueres-0 .women-photo-left, .fp-viewing-christiana-figueres-1 .women-photo-left, .fp-viewing-kristalina-georgieva .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-0 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-1 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-2 .women-photo-left, .fp-viewing-ngozi-okonjo-iweala-3 .women-photo-left {
   	   left: -40px;
  	}

}


.mobile {
  display: none;
}

.bio-mobile {
  display: none;
}

.quote {
  padding: 5% 0% 3% 6%;
}

.photobooth {
    margin: 3vh auto;
}

.women-video {
      padding: 7% 7% 4% 5%;
}

            @media only screen and (max-width: 500px) {

              .mobile {
                display: block;
              }

              .bio-mobile {
              display: block;
              font-size: 14px;
              margin-bottom: 10px;
              padding: 40px 7% 0 7%;
              line-height: 21px;
              color: #0e347f;
              }

              .photobooth {
                 margin: 0;
              }

              .last-mobile-quotes {
                       margin-top: 25vh;
              }

              .quotes-name {
                      margin: -44vh 10% 0 10%;
                   max-width: 80%;
              }

              .women-video {
                  padding: 0%;
              }

              .embed-container {
                margin-top: 15px;
                margin-bottom: 20px;
              }

              .fp-controlArrow.fp-prev {
                      left: 20px;
                      width: 16px;
                      height: 36px;
                      background-size: 100%;
                      background-repeat: no-repeat;
                      top: 52.5%;
              }
              .fp-controlArrow.fp-next {
                  right: 20px;
                  width: 16px;
                  height: 36px;
                  background-size: 100%;
                  background-repeat: no-repeat;
                  top: 52.5%;
              }

              .quote {
                      padding: 0% 0% 4% 6%;
                      margin-top: -190px;

              }
              
              .scrolling {
                  height: 104vh !important;
                  overflow: scroll !important;
                  margin-bottom: 80px;
                  padding-bottom: 120px;
              }

                    .women {
                      text-align: center;
                      padding-left: 6%;
                      padding-right: 6%;
                      padding-bottom: 40px;
                    }

                    .women hr {
                       display: none;
                    }

                    .women h1 {
                        font-size: 26px;
                        line-height: 36px;
                        margin-top: 3vh;
                    }

                    .women h2 {
                        margin-bottom: 20px;
                    }

                    .women p {
                        line-height: 22px;
                            display: none;
                    }


                    .fayeeza-text-fix {
                       display: none;
                    }

                    .btn-women-share {
                        margin-top: 0px;
                    }

                    .women-right {
                        padding-left: 7%!important;
                        padding-right: 7% !important;
                    }

                    .women-photo {
                      display: none;
                    }

                    .women-photo-left {
                      display: none;
                    }

            }

/* HIDE LIVE CHAT */

.lc2 {
  display: none !important
}